Correction to compile active_admin

recurrent
echarp 8 years ago
parent e1233fd91e
commit cade36be17
  1. 5
      Gemfile
  2. 9
      Gemfile.lock

@ -6,8 +6,9 @@ gem 'simple_calendar'
gem 'rails'
gem 'has_scope'
# Use SASS for stylesheets
gem 'sass-rails'
# Use SASS for stylesheets, this version is required to compile active_admin
# assets, TODO
gem 'sass-rails', '5.0.0.beta1'
# Use Uglifier as compressor for JavaScript assets
gem 'uglifier'
# Use CoffeeScript for .coffee assets and views

@ -299,12 +299,11 @@ GEM
ruby_parser (3.5.0)
sexp_processor (~> 4.1)
sass (3.4.9)
sass-rails (5.0.0)
sass-rails (5.0.0.beta1)
railties (>= 4.0.0, < 5.0)
sass (~> 3.1)
sprockets (>= 2.8, < 4.0)
sass (~> 3.2)
sprockets (~> 2.12)
sprockets-rails (>= 2.0, < 4.0)
tilt (~> 1.1)
sdoc (0.4.1)
json (~> 1.7, >= 1.7.7)
rdoc (~> 4.0)
@ -415,7 +414,7 @@ DEPENDENCIES
rails
rails-i18n
redcarpet
sass-rails
sass-rails (= 5.0.0.beta1)
sdoc (~> 0.4.0)
select2-rails
simple_calendar

Loading…
Cancel
Save